CFPT - Anomalie #809

Corriger le passif des engagements de budget non impactés dans la base de données

07/09/2021 05:29 PM - Admin Admin

Status: Nouveau Start date: 07/09/2021
Priority: Normal Due date:

Assignee: Moustapha Ly % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2021 10:06 AM - Malick DIAGNE

- Subject changed from Corriger le passif des engagements de budget non impactés dans la base de données) to Corriger le passif des

engagements de budget non impactés dans la base de données

- Assignee set to Olimata Sy

#2 - 07/26/2021 06:30 PM - Malick DIAGNE
- Assignee changed from Olimata Sy to Moustapha Ly

Voir la configuration a appliquer avec Mme Kane

11/08/2025
